//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserDirectAccesses
    {
        public int IdUser { get; set; }
        public int IdCompany { get; set; }
        public int IdDirectAccess { get; set; }
        public int IdTile { get; set; }
    
        public virtual DirectAccesses DirectAccesses { get; set; }
        public virtual Users Users { get; set; }
        public virtual CompanyConns CompanyConns { get; set; }
    }
}
